Requisitos del sistema de WebEx (WBS31)

Document created by Cisco Localization Team on Feb 21, 2017Last modified by Cisco Localization Team on Jul 12, 2017
Version 12Show Document
  • View in full screen mode
 

Requisitos del sistema de WebEx (WBS31)

Soporte para sistemas operativos y exploradores

                                                                 

 

Windows1

Mac OS X2
Linux3

Sistemas operativos

Windows Vista 32 bits/64 bits, Windows 7 32 bits/64 bits, Windows 8 32 bits/64 bits, Windows 8.1 32 bits/64 bits, Windows Server 2008 64 bits, Windows Server 2008 R2 64 bits, Windows 10

10.7, 10.8, 10.9, 10.10, 10.11, 10.12

Ubuntu 12.x y 14.x (Gnome), Red Hat 5, 6, Open SuSE 13.1, 13.2, Fedora 19, 20 (todos de 32 bits)

Servicios de WebEx disponibles

Todos los servicios

Meeting Center, Training Center, Event Center, Support Center

Meeting Center Event Center Training Center Remote Support

Requisitos mínimos del sistema

Procesador

Procesador Intel Core2 Duo de 2,XX GHz o AMD (2 GB de RAM recomendado)

Intel (512 MB de RAM o más recomendados)

Intel o AMD x86

JavaScript

JavaScript y cookies activadas

JavaScript y cookies activadas

JavaScript y cookies activadas

Otros

Active X habilitado (se recomienda desbloquear IE) Java 6 o posterior

 

Java 6, libstdc++ 6.0, sistema de ventanas GNOME/KDE

Exploradores

Internet Explorer

7 (32-bit/64-bit), 8 (32-bit/64-bit) es parcialmente compatible4

  

9 (32-bit/64-bit), 10 (32-bit/64-bit), 11 (32-bit/64-bit) es compatible

 

 

 

Edge

  
 

El explorador Edge es compatible si se utiliza la Solución de carpeta temporaria (Temporary Folder Solution, TFS) de WebEx descargando e instalando un archivo ejecutable (.exe) la primera vez que se use.

  

El explorador Edge es compatible solo para iniciar y entrar a reuniones, eventos, sesiones de capacitación o sesiones de soporte en Meeting Center, Event Center, Training Center y Support Center.

  
   

Mozilla

 

 

 

Firefox es compatible con WBS en las versiones 30.14 y posteriores, y 31.8 y posteriores.5
 

Para WBS30.13 y versiones anteriores, y WBS31.7 y versiones anteriores: Firefox 52 o posteriores de 32 y 64 bits en Microsoft Windows son compatibles si se utiliza la Solución de carpeta temporaria (Temporary Folder Solution, TFS) de WebEx descargando e instalando un archivo ejecutable (.exe) la primera vez que se use.

  

Para WBS30.14 y versiones posteriores, y WBS31.8 y versiones posteriores: Firefox 52 o posteriores de 32 y 64 bits son compatibles solo para iniciar y entrar a reuniones, eventos, sesiones de capacitación o sesiones de soporte en Meeting Center, Event Center, Training Center y Support Center.

  

Firefox 51 y anteriores son compatibles, aunque los usuarios con Firefox 50 y 51 reciben mensajes de advertencia para que reinicien sus navegadores.

Más reciente

Firefox 52 o posteriores de 32 bits son compatibles solo en Linux usando el Protocolo de inicio de la red Java (JNLP), pero lo son con el vídeo de WebEx Meeting Center (CMR) habilitado, ni tampoco con las salas personales habilitadas.

Safari

 

5, 6, 7, 8, 9, 10

 

Chrome5

Más reciente 32-bit/64-bit

Más reciente 32-bit/64-bit

 

1 Los dispositivos Windows Phone 8 no son compatibles con las reuniones de videoconferencias de WebEx.
2 Entrar a una reunión en una Mac
  •  

    Los sitios de WebEx conformes a FedRAMP requieren Mac OS 10.9 o versiones posteriores

      

  • A partir de Mac OS X 10.7, Apple ya no ofrece Java como parte del sistema operativo Mac. Como WebEx se había basado en el complemento del explorador Java para descargar automáticamente la aplicación de reuniones para los usuarios nuevos, aquellos que no tenían instalado Java tuvieron dificultades para entrar a una reunión. La dependencia de Java se ha eliminado. En su lugar, se le solicita al usuario que instale un pequeño complemento que, una vez instalado, se encarga del resto de la instalación de la aplicación de reuniones y luego inicia la reunión.

     

  • Cuando inicia un evento o entra a este mediante Event Center por primera vez en Safari 6.X y Safari 7, ocurre un problema. Después de haber instalado WebEx, Safari le solicita que confíe en el complemento correspondiente al sitio desde el que está tratando de iniciar el evento o entrar a él. La página se actualizará luego de eso, pero usted no entrará al evento. Para entrar al evento, regrese al enlace que seleccionó originalmente y podrá hacerlo correctamente.

     

3 Limitaciones de Linux
  •  

    Linux no es compatible con las salas personales.

      

  •  

    Linux no es compatible con las reuniones de videoconferencias de WebEx.

      

  
4 No todas las funcionalidades de WebEx son compatibles con los navegadores Internet Explorer 7 y 8, tal como la pantalla Mis preferencias de WebEx.
5 Cómo usar WebEx en Chrome y Firefox
  • Dado que Chrome eliminó el soporte de NPAPI, se ha proporcionado un método nuevo para entrar y usar WebEx a través de una extensión de Chrome a partir de Chrome 38. Cuando usen WebEx por primera vez con Chrome, los usuarios serán guiados, por única vez, a través de un proceso que indicará cómo agregar la extensión y actualizar la aplicación de WebEx. Después de la primera vez, los usuarios podrán entrar directamente, sin pasos adicionales.

Anuncio de finalización de la compatibilidad para Windows XP, Windows Server 2003, Mac OS X 10.6 e Internet Explorer 6

La compatibilidad de WebEx con Windows Server 2003 y Mac OS X 10.6 finalizó con la versión WBS30. Ya no probamos Windows Server 2003 ni Mac OS X 10.6 con nuestros productos ni podemos garantizar que WebEx seguirá funcionando en esas plataformas. Microsoft ha anunciado que ya no ofrece soporte para Windows Server 2003 a partir del 14 de julio de 2015, y Apple ha dejado de publicar actualizaciones y parches de seguridad para Mac OS X 10.6.

 

Además, tal como ya se anunció, WebEx ya no es compatible con Windows XP a partir de enero de 2015.

 

Como estos sistemas operativos ya no eran compatibles, a partir de la versión WBS30 los usuarios no pueden entrar a (ni iniciar) reuniones de WebEx, sesiones de Remote Access o de Access Anywhere, ni utilizar ninguna otra aplicación de WebEx desde computadoras con Windows Server 2003, Windows XP o Mac OX 10.6.

 

Recomendamos que los usuarios actualicen sus computadoras con un sistema operativo compatible para poder seguir utilizando WebEx sin ninguna interrupción. Los usuarios también pueden utilizar WebEx desde dispositivos móviles compatibles.

 

A partir de la versión WBS29.8, WebEx ya no admite Internet Explorer 6, a fin de unirse a los estándares web actuales. Le recomendamos que se actualice a una versión más reciente de Internet Explorer o que utilice otro explorador.

 

Soporte de Citrix XenDesktop y XenApp

La aplicación de reuniones de WebEx es compatible con Citrix XenDesktop 5.6, 7.0 y 7.6 y con XenApp 6.5 cuando tanto el sistema operativo host como el sistema operativo virtual son Windows (Windows 7 o Windows 8). El sistema operativo host es el sistema operativo instalado en la computadora local del usuario final. El sistema operativo virtual es el sistema operativo que proporciona el servidor.

Actualmente, las Herramientas de productividad de WebEx no son compatibles con XenApp. Hay planes de incorporar la compatibilidad en una próxima versión.

 

Consulte Problemas conocidos y limitaciones para obtener más información.

 

Soporte de idiomas

                                                                                           

Idioma

Meeting Center

6

Event Center

Training Center

Support Center

Chino (simplificado)

Chino (tradicional)

Danés

Inglés

Francés

Alemán

Italiano

Japonés

Coreano

No

Portugués (Brasil)

Ruso

Español (europeo)

Español (Latinoamérica)

Sueco

No

No

No

6 Los idiomas localizados de Mac solo están disponibles para Meeting Center. Training Center, Event Center y Support Center no son compatibles con los idiomas localizados.

Requisitos del sistema para reuniones de CMR híbrida

Esta información corresponde a WebEx Meeting Center y a las Herramientas de productividad de WebEx.

Su sistema debe cumplir con los siguientes requisitos si desea utilizar la versión más reciente de las características de las Herramientas de productividad de WebEx para planificar reuniones de CMR híbrida:

  • Cisco TelePresence Management Suite (Cisco TMS) versión 15.0

     

  • Cisco TelePresence Management Suite Extension para Microsoft Exchange (Cisco TMSXE), versión 5.0

     

Es posible que se necesite Cisco TelePresence Conductor versión 4.0 para usarlo con algunos servidores de TelePresence.

Las versiones de las Herramientas de productividad de WebEx y del sitio de WebEx anteriores a WBS30 y sus versiones correspondientes de Cisco TMS y Cisco TMSXE se admiten en conjuntos de versiones específicos y probados para CMR híbrida.

 

Attachments

    Outcomes